.popup-wrap {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 599;
    transition: opacity 0.15s linear;
    background: rgba(0, 0, 0, 0.2);
}

.popup-wrap .popup-header {
    background-color: #547fff;
    display: flex;
    align-items: center;
    position: relative;
    height: 60px;
    flex: 0 0 60px;
    padding-left: 20px;
    padding-right: 20px;
    justify-content: space-between;
}

.popup-wrap .popup-header .popup-header-text {
    font-family: "AritaDotum";
    color: #fff;
    font-size: 24px;
}

@media (max-width: 1000px) {
    .popup-wrap .popup-header {
        padding-left: 15px;
        padding-right: 10px;
        height: 50px;
        flex: 0 0 50px;
    }

    .popup-wrap .popup-header .popup-header-text {
        font-size: 16px;
    }
}

.popup-wrap .popup-header-cancle {
    /*position: relative;*/
    /*margin-left: auto;*/
    /*margin-right: 0;*/
    /*width: 30px;*/
    /*height: 30px;*/
    /*overflow: hidden;*/
    /*line-height: 100px;*/
    /*background: none;*/
    /*border: 0;*/
}

/*.popup-wrap .popup-header-cancle::after, .popup-wrap .popup-header-cancle::before {*/
/*    content: "";*/
/*    border-top: 2px solid #fff;*/
/*    width: 30px;*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    left: calc(50% - 15px);*/
/*}*/

/*.popup-wrap .popup-header-cancle::after {*/
/*    transform: rotate(-45deg);*/
/*}*/

/*.popup-wrap .popup-header-cancle::before {*/
/*    transform: rotate(45deg);*/
/*}*/

.popup-wrap .popup-container {
    background: #fff;
    display: flex;
    flex-direction: column;
    position: relative;
    max-height: 80vh;
    border-radius: 8px;
    overflow: hidden;

    min-width: 350px;
    min-height: 200px;
}

@media (max-width: 1000px) {
    .popup-wrap .popup-container {
        height: auto;
    }
}


.popup-wrap .popup-container .popup-content {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.popup-wrap .popup-content {
    /*padding: 40px;*/
    /*padding-bottom: 80px;*/
    overflow-y: auto;
}

/*@media (max-width: 1000px) {*/
/*    .popup-wrap .popup-content {*/
/*        padding: 15px;*/
/*        padding-bottom: 80px;*/
/*    }*/
/*}*/

.popup-wrap .popup-content .popup-content-wrap {
    height: 100%;
    display: flex;
    flex-direction: column;
    overflow-y: auto;

    flex-grow: 1;

    & .popup-container-text{
        padding: 20px 30px;
        display: flex;
        justify-content: center;
    }
}

/*@media (max-width: 1000px) {*/
/*    .popup-wrap .popup-content .popup-content-wrap {*/
/*        margin-left: -15px;*/
/*        margin-right: -15px;*/
/*        padding-left: 15px;*/
/*        padding-right: 15px;*/
/*    }*/
/*}*/

.popup-wrap .popup-content .popup-content-wrap .pop-inner-con {
    flex: 1;
    height: 100%;
}

.popup-wrap .popup-footer {
    display: flex;
    height: 60px;
    gap: 4px;
    flex-wrap: wrap;
    padding: 10px 5px;
    justify-content: center;
    align-items: center;
    bottom: 30px;
}

/*@media (max-width: 1000px) {*/
/*    .popup-wrap .popup-footer {*/
/*        width: calc(100% - 30px);*/
/*        bottom: 6px;*/
/*    }*/
/*}*/

.popup-wrap .popup-footer .btn_pop-side {
    position: absolute;
    left: 0;
    text-align: center;
}

@media (max-width: 1000px) {
    .popup-wrap .popup-footer .btn_pop-side {
        position: static;
        margin-left: 0;
        margin-right: auto;
    }

    .popup-wrap .popup-footer .btn_pop-side .oneday-btn {
        padding-left: 0;
        padding: 0rem;
        height: 25px;
    }
}